/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Muyassir Saeed
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");


/* H1-H6 Headers, Paragraph, and List Styling for Elegant Themes Text Module         X01 */

.et_pb_text h1 {
	color: #268ED9;
	font-size: 34px;
	font-style: normal;
	font-family: ASAP,Arial;
	margin-bottom: 20px;
}

.et_pb_text h2 {
	color: #1E72AE;
	font-size: 28px;
	font-style: normal;
	font-family: ASAP,Arial;
	margin-top: 20px;
	margin-bottom: 20px;
}

.et_pb_text h3 {
	color: #222222;
	font-size: 24px;
	font-style: normal;
	font-family: ASAP,Arial;
	margin-top: 15px;
	margin-bottom: 15px;
}

.et_pb_text h4 {
	color: #333333;
	font-size: 20px;
	font-style: normal;
	font-family: ASAP,Arial;
	margin-top: 10px;
	margin-bottom: 10px;
}

.et_pb_text h5 {
	color: #222222;
	font-size: 16px;
	font-style: normal;
	font-family: ASAP,Arial;
}

.et_pb_text h6 {
	color: #444444;
	font-size: 10px;
	font-style: normal;
	font-family: ASAP,Arial;
}

/* Paragraph (p) styling                                                           X01 */

.et_pb_text p {
	font-family: Georgia,Arial,Segoe UI;
}

/* Adding a vertical line to the right of blockquotes to match the left            X01 */

blockquote {
	padding-left: 20px;
	padding-right: 20px;
	border-left: 5px solid;
	border-right: 5px solid;
}

/* Hyperlink (a) styling                                                           X01 */

.et_pb_text a:link {
	color: #D96C26;
}

.et_pb_text a:active {
	color: #FF6400;
	text-decoration: underline;
}

.et_pb_text a:hover {
	color: #FF6400;
	text-decoration: underline;
}


/* Paragraph Styling for Elegant Themes Testimonials Module                        X01 */

/* Paragraph (p) styling                                                           X01 */

et_pb_testimonial p {
	font-family: Georgia,Arial,Segoe UI;
}

/* Hyperlink (a) styling                                                           X01 */

et_pb_testimonial a:link {
	color: #D96C26;
}

et_pb_testimonial a:active {
	color: #FF6400;
	text-decoration: underline;
}

et_pb_testimonial a:hover {
	color: #FF6400;
	text-decoration: underline;
}

/* Non-Divi Builder page styling (e.g., old posts) to sync with Divi Builder pages X01 */

body {
	color: #222222;
	font-family: Georgia,Arial,Segoe UI;
}

/* Adjust margin above and below lists and change line height, ul = bullets        X01 */

.et_pb_text ol {
	padding: 12px;
	font-family: Georgia,Arial,Segoe UI;
}

.et_pb_text ul {
	padding: 12px;
	font-family: Georgia,Arial,Segoe UI;
}

.et_pb_text li {
	margin-left: 15px;
	line-height: 1.6em;
	font-family: Georgia,Arial,Segoe UI;
}

/* Make the nav header fixed even when you scroll down the page                    X03 */

.container.clearfix.et_menu_container {
height: 62px;
}

.et_fixed_nav #logo {
max-height: 30px;

}
.et-fixed-header #logo {
max-height: 30px;
}


/* Make the secondary header menu not load (a.k.a. the one with social media icons) X03 */

#et-secondary-menu {
display: none;
}

/* Make the individual Fast Secure Contact Form forms responsive                    X03 */

#FSContact1 {
  max-width: 100%; }
  #FSContact1 select {
    width: 100%; }
  #FSContact1 * {
    max-width: 100%; }

#FSContact3 {
  max-width: 100%; }
  #FSContact3 select {
    width: 100%; }
  #FSContact3 * {
    max-width: 100%; }

#FSContact4 {
  max-width: 100%; }
  #FSContact4 select {
    width: 100%; }
  #FSContact4 * {
    max-width: 100%; }